LORDSAWAR-GAME-LIST-SERVER(6)

NAME
lordsawar-game-list-server - Serve up information about currently running lordsawar networked games.

SYNOPSIS
lordsawar-game-list-server [OPTION...]

DESCRIPTION
The LordsAWar! game list server keeps track of which networked games are available for others to join. This is the way lordsawar games are advertised so that others can find them. The command-line tool lordsawar-game-list-client is used to send commands to this server.

-f, --foreground
    Do not detach from the controlling terminal.

-p, --port NUMBER
    Start the list server on the given port.

-?, --help
    Give this help list.

When a --port is not specified, the server starts on port 18998.

FILES

~/.lordsawarrc
    The configuration file.

~/.lordsawar/recently-advertised.xml
    The data file representing the list of games that the server is serving.

REPORTING BUGS
Report bugs to <https://savannah.nongnu.org/bugs/?group=lordsawar>.